Subject: Re: Kernel for MPC Lite 5200 will not compile

From: Sylvain Munaut <[email-masked]>
Date: Tue, 28 Mar 2006 22:47:33 +0200

Hi Matthias,

You might want to try the "quick start" section of
http://www.246tnt.com/mpc52xx/

The last compile I tried worked just fine ... You just needed to be sure
CONFIG_NET is
enabled (even if you don't use network ... the issue is known and being
taken care of,
I've seen some posts of Russel King and Andrew Morton about it).

If it still doesnt work, report it and I'll have a closer look. Maybe
something changed
recently and I didn't update my tree since a few days ...

Sylvain

John Rigby wrote:
> Sorry I'm not sure what the state of 5200 support in the eldk.  I know
> that Wolfgang
> has said that 2.6 is not supported though.  You may want to try out
> Sylvains
> kernel:  http://gitbits.246tnt.com/gitbits/linux-2.6-mpc52xx.git
>
> You can search in list for Syvains instructions on how to use it.
>
>
> On 3/28/06, *Matthias Fechner* <[email-masked]
> <mailto:[email-masked]>> wrote:
>
>     Hello John,
>
>     * John Rigby <[email-masked] <mailto:[email-masked]>>
>     [27-03-06 18:01]:
>     > try make lite5200_defconfig instead of copying it to .config
>     > or make oldconfig after copying ti to .config
>
>     I tried now several combinations with:
>     make ARCH=ppc CROSS_COMPILE=ppc_6xx- lite5200_defconfig
>     make ARCH=ppc CROSS_COMPILE=ppc_6xx- uImage
>
>     then coping the file to .config and
>     make ARCH=ppc CROSS_COMPILE=ppc_6xx- oldconfig
>     make ARCH=ppc CROSS_COMPILE=ppc_6xx- uImage
>
>     but it always leads to the same error message...
>
>     Best regards,
>     Matthias
>     _______________________________________________
>     Linuxppc-embedded mailing list
>     [email-masked] <mailto:[email-masked]>
>     https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>
>
> ------------------------------------------------------------------------
>
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded